:root {
    --swiper-navigation-color: #A6A6A6!important;
    --swiper-pagination-color: #A6A6A6!important;
    --swiper-pagination-bottom: 10px;
    --card-background: rgba(23,23, 23, 1);
    --padding-swiper: 10px 30px;
}

.advantages_title {
    margin: 0;
    background: var(--gradient-text);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    width: max-content;
    font-size: 32px;
    font-weight: 300;
    padding: var( --padding-block);
    padding-top: 50px;
}

.advantages_comment {
    font-size: 20px;
    font-weight: 200;
    margin: 0;
    margin-bottom: 10px;
    color: var(--main-color);
    padding: var( --padding-block);
}

.advantages_swiper {
    width: 100%;
    height: 550px;
    padding: var(--padding-swiper);
}

.advantages_slide {
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;
    background: var(--card-background);
    transition: var(--trans);
    border-radius: 10px;
    height: calc(100% - 40px);
    cursor: default;
}

.advantages_slide:hover .advantage_title, .advantages_slide:hover .advantage_comment {
    color: var(--hover-color);
}

.advantage_background {
    width: 100%;
    height: 60%;
    min-height: 60%;
    border-bottom: 1px solid var(--main-color);
}

.advantage_photo {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.advantage_descr {
    padding: 15px;
}

.advantage_title {
    margin: 0;
    color: var(--main-color);
    font-size: 22px;
    font-weight: 300;
    transition: var(--trans);
    text-align: center;
    margin-bottom: 20px;
}

.advantage_comment {
    margin: 0;
    color: var(--main-color);
    font-size: 18px;
    font-weight: 200;
    transition: var(--trans);
    text-align: center;
}

@media only screen and (max-width: 1440px) {
    :root {
        --padding-swiper: 10px 4%;
    }
}

@media only screen and (max-width: 860px) {
    :root {
        --padding-swiper: 10px 5%;
    }
}
